### Name: audpc
### Title: Calculating the absolute or relative value of the AUDPC
### Aliases: audpc
### Keywords: manip

### ** Examples

library(agricolae)
# example 1
dates<-c(14,21,28)
evaluation<-data.frame(E1=40,E2=80,E3=90)
# It calculates audpc absolute
absolute<-audpc(evaluation,dates,type="absolute")
print(absolute)
rm(evaluation, dates, absolute)
# example 2
data(disease)
attach(disease)
dates<-c(1,2,3)
evaluation<-disease[,c(4,5,6)]
# It calculates audpc relative
indice<-audpc(evaluation, dates, type = "relative")
# datos para analisis
data2<-data.frame(disease, audpc=indice)
# Correlation between the yield and audpc
attach(data2)
correlation(yield, audpc, method="kendall")



